{% load i18n %}
<!-- ko if: loading() === false -->
<div class="final-step">
    <div class="afs-final-step-section">
        <h5 class="summary-value">{% trans 'Project:' %}</h5>
        <div class="afs-final-step-block">
            <div style="display: flex; flex-direction: column;">
                <a data-bind="attr: { href: resourceUrl() + '/' + projectId() }" data-target="">
                    <div class="summary-value" 
                        data-bind = "text: projectName() + ' ({% trans 'Project Instance' %}) '">
                    </div>
                </a>
            </div>
        </div>
    </div>

    <div class="afs-final-step-section">
        <h5 class="summary-value">{% trans 'Users whose permissions changed:' %}</h5>
        <div class="afs-final-step-block">
            <div style="display: flex; flex-direction: column;" data-bind="foreach: users">
                <a data-bind="attr: { href: $parent.resourceUrl() + '/' + $data, }" data-target="">
                    <!-- ko if: $parent.permissions() == "readOnly" -->
                    <div class="summary-value" 
                        data-bind = "text: $parent.displayUserNames()[$index()] + ' ({% trans 'User Instance' %}) Read Only'">
                    </div>
                    <!-- /ko -->
                    <!-- ko if: $parent.permissions() == "readAndWrite" -->
                    <div class="summary-value" 
                        data-bind = "text: $parent.displayUserNames()[$index()] + ' ({% trans 'User Instance' %}) Read and Write'">
                    </div>
                    <!-- /ko -->
                </a>
            </div>
        </div>
    </div>

</div>
<!-- /ko -->
